SAP Knowledge Base Article - Preview

3049346 - "The Installation/Upgrade Package for Add-on RTLCAB rel. 500 is not available" in Maintenance Planner

Symptom

When trying to install the SAP CARAB 5.0 - CAR Retail Application Bundle on S/4HANA system, this error appears in the validation:

"The Installation/Upgrade Package for Add-on RTLCAB rel. 500 is not available"


Read more...

Environment

SAP CARAB 5.0 on SAP S/4HANA 1909 or S/4HANA 2020 system in Maintenance Planner (Maintenance Planner)



Product

SAP Customer Activity Repository applications bundle 5.0

Keywords

Validation, MP, Carab 5.0 , KBA , BC-UPG-MP , Maintenance Planning Tools , BC-UPG-ADDON , Upgrade Add-On Components , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.